Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testEquality

[frames | no frames]

## Type testEquality

    object --+
             |
      TestCase --+
                 |
                testEquality

Method Summary
| `testIdentical(self)`
| `testNotSame(self)`
| `testSame(self)`
| `testWithArray(self)`
| `testWithArray2(self)`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:33 2007 | http://epydoc.sf.net